<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    android:background="#ffffff">

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:adjustViewBounds="true"
        android:src="@drawable/user_secret_top_bg" />

    <RelativeLayout
        android:id="@+id/user_top_rl"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp">

        <TextView
            android:id="@+id/secrey_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="25dp"
            android:layout_marginTop="40dp"
            android:text="壹点灵"
            android:textColor="#242424"
            android:textSize="28dp"
            android:textStyle="bold" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/secrey_title"
            android:layout_marginLeft="25dp"
            android:text="隐私政策概要"
            android:textColor="#242424"
            android:textSize="28dp"
            android:textStyle="bold" />

    </RelativeLayout>

    <ScrollView
        android:layout_below="@+id/user_top_rl"
        android:layout_alignBottom="@+id/secret_bottom_text"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="42dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="25dp"
            android:layout_marginRight="25dp"
            android:orientation="vertical">

            <TextView
                android:id="@+id/user_secret_desc"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="30dp"
                android:lineHeight="20dp"
                tools:text="感谢您信任并使用壹点灵APP，\n
我们深知个人隐私的重要性，为了您更好的使用本APP，希望您着重关注：\n\n1. 为向您提供交易相关基本功能，我们会收集、使用必要的信息;\n
2. 基于您的明示授权，我们可能会获取您的位置(为您提供附近的咨询师等)、设备号信息(以保障您账号与交易安全)等信息，您有权拒绝或取消授权;\n
3. 我们会采业界先进的安全措施保护您的信息安全;\n
4. 未经您同意，我们不会从第三方处获取、共享或向其提供您的信息;\n
5. 您可以查询、更正、删除您的个人信息。"
                android:textColor="#444444"
                android:textSize="14dp" />

        </LinearLayout>
    </ScrollView>

    <LinearLayout
        android:id="@+id/secret_bottom_text"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="185dp"
        android:layout_marginLeft="@dimen/platform_dp_25">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="阅读完整版"
            android:textColor="#444444"
            android:textSize="14dp" />

        <TextView
            android:id="@+id/user_use_btn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="《用户使用协议》"
            android:textColor="#159CEF"
            android:textSize="14dp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="、"
            android:textColor="#444444"
            android:textSize="14dp" />

        <TextView
            android:id="@+id/user_secret_protect_btn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="《隐私保护政策》"
            android:textColor="#159CEF"
            android:textSize="14dp" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginLeft="25dp"
        android:layout_marginRight="25dp"
        android:layout_marginBottom="40dp"
        android:orientation="horizontal"
        android:background="#ffffff">

        <TextView
            android:id="@+id/user_secret_no_agree"
            android:layout_width="0dp"
            android:layout_height="44dp"
            android:layout_marginRight="5.5dp"
            android:layout_weight="1"
            android:background="@drawable/user_secret_left_btn_bg"
            android:gravity="center"
            android:text="不同意并退出"
            android:textColor="#999999"
            android:textSize="16dp" />

        <TextView
            android:id="@+id/user_secret_agree"
            android:layout_width="0dp"
            android:layout_height="44dp"
            android:layout_marginLeft="5.5dp"
            android:layout_weight="1"
            android:background="@drawable/user_secret_right_btn_bg"
            android:gravity="center"
            android:text="同意并继续"
            android:textColor="#FFFFFF"
            android:textSize="16dp" />

    </LinearLayout>


</RelativeLayout>